Subject: Re: [Anfrage eingegangen]
From: "'Davan (Proper Cloth)' via iysdrsrdeesdee" <[email-masked]>
Cc: Supposddsdrt <[email-masked]>, Support <[email-masked]>, Weider Germany GmbH <[email-masked]>
Date: Tue, 28 Oct 2025 18:46:06 +0000
List-Id: <hc.zf.thesparklebar.com>

##- Please type your reply above this line -##

----------------------------------------------

Davan, Oct 28, 2025, 2:46 PM EDT

Hello

Thank you so much for reaching out to us.

Per your request, I have unsubscribed you from all future marketing emails. I

I hope that I was able to help you today.

If you have any further questions, please feel free to contact us.

Have a great day!

Best,

Davan
Proper Cloth
495 Broadway, 6th Floor
New York, NY 10012
(646)964-4221
In office Sun.-Thurs.

Interested in getting the perfect custom jacket and pant size?
Check out our new Home Try-On program today!

Book a personal styling and guided shopping appointment here!

--------------------------------
This email is a service from Proper Cloth.

[ME4972-X9VRK]